View Issue Details

IDProjectCategoryView StatusLast Update
0005590Multi Theft Auto : EditorMap Editorpublic2011-07-17 13:33
ReporterJohnlineAssigned ToarranTuna 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0005590: map settings ignored in test mode
Description

weather, time, gravity, etc settings that are applied to a map in edit mode are ignored in test mode.

TagsNo tags attached.

Relationships

has duplicate 0004844 closed New issues changing gravity doesn't have any effect 

Activities

arranTuna

2011-05-12 16:49

developer   ~~0013388

There is a resetMapInfo in beginTest so adjustments need to be made there.

Picard

2011-07-15 20:41

updater   ~~0013982

Issue automatically marked as fixed by mantisbot ( Fixed in http://code.google.com/p/mtasa-resources/source/detail?r=728 )

Issue History

Date Modified Username Field Change